#ifndef ZONEFILE_COD7_PS3_H
#define ZONEFILE_COD7_PS3_H

#include "zonefile.h"

class ZoneFile_COD7_PS3 : public ZoneFile
{
public:
    ZoneFile_COD7_PS3();
    ~ZoneFile_COD7_PS3();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD7_PS3_H
